/**
 * Basic
 */
body { font-family: "lucida grande", tahoma,verdana,arial,sans-serif; color: #444; background: #FdFdFd; line-height: 1.8em; font-size: 12px;}


a { color: #32527A; text-decoration: underline; }
a:hover { color: #796D62; text-decoration: none; }

p {font-size: 1em; }
p + p { margin: 20px 0px 0px 0px; }

pre { margin: 10px 0px 10px 0px; padding: 20px; font-family: Courier, monospace; }

h1 { font-family: Arial, sans-serif; font-size: 34px; color: #222;  line-height: 1.5em;}
h2 { font-family: Arial, sans-serif; font-size: 40px; margin: 0px 0px 20px 0px; color: #222; line-height: 1.5em;}
h3 { font-family: Arial, sans-serif; font-size: 20px; margin: 0px; color: #222;  line-height: 1.5em;}

blockquote { margin: 20px 0px 20px 0px; padding: 20px 50px 20px 50px; }
blockquote p { font-size: 13px; font-style: italic; }
blockquote p cite { text-align: right; display: block; }

div.paging { text-align: center; margin: 30px; }

#wrapper { border-top: 10px solid #444; }


/**
 * Form
 */
form { margin: 10px 0px 0px 0px; }
form label { display: block; font-weight: bold; }
form .input { margin: 0px 0px 10px 0px; }
form .text input,
form .password input,
form .textarea textarea { width: 300px; }
form .error-message { color: #ee4b33; }


/**
 * Header
 */
#header h1 { font-size: 36px}
#header h1 a { text-decoration: none; color: #a3362d; }
#header .site-tagline { color: #666; font-style: italic; font-size: 1em; }


/**
 * Navigation (with dropdown)
 */
#nav { border-bottom: 1px solid #ccc; margin-bottom: 40px; margin-top: 50px; height: 37px; }
#nav ul li,
#nav ul li a { float: left; display: block; background: #fff; }
#nav ul li:first-child a { border-left: 1px solid #ccc; }
#nav ul li a { color: #666; padding: 10px; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; text-decoration: none; }
#nav ul li a:hover { background: #f7f7f7; }
#nav ul li a.selected { border-bottom: 1px solid #fff; }
#nav ul li a.selected:hover { background: #f7f7f7; border-bottom: 1px solid #ccc; }

.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none; }
.sf-menu { line-height:1.0; }
.sf-menu ul { position:absolute; top:-999em; width:10em; }
.sf-menu ul li { width:100%; }
.sf-menu li:hover { visibility:inherit; }
.sf-menu li { float:left; position:relative; }
.sf-menu a { display:block; position:relative; }
.sf-menu li:hover ul,
.sf-menu li.sfHover ul { left:0; top:2.5em; z-index:99; }
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul { left:10em; top:0; }
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left:10em; top:0; }

#nav ul li:first-child ul { margin: -3px 0px 0px 0px; }
#nav ul li ul { margin: -3px 0px 0px -1px; }
#nav li li:first-child a { border-top: 1px solid #ccc; }
#nav li li a { background: #f7f7f7; border-top: 0px solid #ccc; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
#nav li li a:hover { color: #ff4b33;}

#nav li li li:first-child { margin: 2px 0px 0px -1px; border-left: 0px solid #ccc; }
#nav li li li { margin: 0px 0px 0px -1px; }


/**
 * Main
 */
.message { border: 2px dashed #eee; padding: 10px; margin: 0px 0px 10px 0px; }

.nodes .node h2 { font-size: 26px; }

.node { margin: 0px 0px 50px 0px; }
.node h2 a { text-decoration: none; display: block; }
.node h3 { margin: 15px 0px 10px 0px; }
.node .node-info,
.node .node-more-info { font-size: 1em; color: #666; font-style: italic; display: block; }
.node .node-info a,
.node .node-more-info a { font-style: normal; }
.node .node-body { margin: 20px 0px 15px 0px; }
.node .node-body ul,
.node .node-body ol { margin: 10px; }
.node .node-body ul li { list-style-type: disc; margin: 0px 0px 0px 25px; }
.node .node-body ol li { list-style-type: decimal; margin: 0px 0px 0px 25px; }

.comments h3 { margin: 50px 0px 10px 0px; }
.comments .comment { border-top: 1px solid #f7f7f7; }
.comments .comment .comment { margin: 0px 0px 0px 40px; }
.comments .comment .comment-body { line-height: inherit }

.comment .comment-info { border-top: 1px solid #fff; background: #f7f7f7; display: block; height: 39px; }
.comment .avatar { float: left; }
.comment .avatar img { padding: 3px; }
.comment .name { float: left; padding: 8px 0px 8px 10px; font-weight: bold; color: #000; }
.comment .date { float: left; padding: 8px; color: #666; }
.comment .comment-body { clear: both; font-size: 1em; padding: 10px 0px 3px 0px; }
.comment .comment-reply { padding: 10px 5px 10px 0px; }
.comment .comment-reply a { font-size: .85em; text-transform: lowercase; color: #000; background: #f7f7f7; padding: 5px; text-decoration: none; }
.comment .comment-reply a:hover { background: #464646; color: #fff; }

.comment-form h3 { margin: 50px 0px 10px 0px; }
.form .comment-form h3 { margin: 0px 0px 10px 0px; }
.comment-form p { padding: 10px 0px 20px 0px; }
.comment-form #recaptcha_widget_div { margin: 0px 0px 10px 0px; }

.block { margin: 0px 0px 30px 0px; font-size: 1em; }
.block h3 { margin: 0px 0px 10px 0px; font-size: 1.4em; }
.block .block-body { line-height: inherit; }
.block ul li { list-style-type: disc; margin: 0px 0px 0px 25px; }

.block-search input[type=text] { width: 200px; float: left; margin: 2px; }


/**
 * Footer
 */
#footer { border-top: 1px solid #D7D7D7; background: #F1F1F1; color: #777; margin-top: 50px; padding: 15px 0px 15px 0px; font-size: .8em;}

#debug-kit-toolbar ul li.panel-tab { display: none; }
#debug-kit-toolbar ul li.icon { display: inline; }





.margin-t10{ margin-top: 10px; }
.margin-t15{ margin-top: 15px; }
.margin-t20{ margin-top: 20px; }
.margin-t30{ margin-top: 30px; }
.margin-b10{ margin-bottom: 10px; }
.margin-b20{ margin-bottom: 20px; }
.margin-b30{ margin-bottom: 30px; }

.padding-5 {padding: 5px;}
.padding-10 {padding: 10px;}
.padding-15 {padding: 15px;}
.padding-20 {padding: 20px;}
.padding-1em {padding: 1em;}


/* Dropdown Correction */
#nav {z-index: 2;}
#main {z-index: 1;}

.message, .error, .notice, .success {padding:.8em; margin-bottom:1em; border:2px solid #ddd; border-radius: 5px;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.message, .notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.message a, .notice a {color:#514721;}
.success a {color:#264409;}


#wrapper{border-color: steelblue; border: none;}
#header-wrapper{background: #fff; border-bottom: 0px solid #3c6ca1; border-bottom-style: groove;}
#nav { height: auto; background: transparent; padding-bottom: 10px; margin: 0; border-bottom: none;}
#main {margin-top: 30px;}


#nav ul li ul { margin: -4px 0px 0px -1px; }
#nav ul li:first-child ul { margin: 0px 0px 0px 0px; }
#nav li li:first-child a { border-top: none; }
/* #nav .sf-menu a.selected, #nav .sf-menu a{border-bottom: none; border-top: none;} */
#nav ul li, #nav ul li a{
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    background: transparent;
}

#nav ul li a{ background: #fff; border: 1px solid #ddd; color: #333; padding: 8px 16px; padding-left: 8px; margin-right: 3px; border-radius: 3px;}
#nav ul li ul li a, #nav ul > li:first-child > a, #nav ul > li > a{ }
#nav ul li a:hover{background: #fff; color: #21759B}
#nav .sf-menu a.selected, #nav .sf-menu a.selected:hover{background: #C6D880; color: #333; border: none;}
#nav ul li ul{border: 1px solid #fff; background: #F5F5F5; border-radius: 3px; box-shadow: 1px 1px 3px 1px #888;}
#nav ul li ul li a{margin-right: 0;  border: none; border-top: 1px dashed #e0e0e0; border-radius: 3px; background: transparent;}
#nav ul li ul li a:hover{background: #aaa; color: #fff; border: none;}
#nav ul li a span{display: inline-block; vertical-align: top; margin-right: 6px; margin-top: -2px;}
#nav ul li ul li:first-child a{border: none;}

#splash-board {background: #eee; padding: 30px 0; border-bottom: 1px solid #ddd;}
#splash-board img.screenshot {margin: 15px 0; border: 10px solid #a3362d; margin-left: 20px;
    -moz-box-shadow: 0 2px 5px #333;
    -webkit-box-shadow: 0 2px 5px #333;}
#splash-board li{list-style-image: url('/img/icons/tick.png'); list-style-position: inside; margin-left: 10px; }

h1{margin-bottom: 20px;}

h1, h2, h3, h1 a, h2 a, h3 a{color: #333; text-shadow: 0 1px 0 #fff}

#header-wrapper h1{ margin: 12px 0; margin-top: 20px; line-height: 20px; text-shadow: 0 1px 0 #eee}
#header-wrapper img.logo{float: left; margin: 12px 0; margin-right: .8em; }
#header { border-bottom: 1px solid #D7D7D7; background: #F1F1F1; color: #777; margin-bottom: 20px; padding: 10px 0px 0px 0px; font-size: 1em;}

/* #header{ background-color: rgba(255, 255, 255, 0.95); border-bottom: 1px solid #e8e8e8; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1)} */


#footer a{color: #32527A; text-decoration: none;}
#footer a:hover{color: #333; text-decoration: underline;}
#footer .footer-menu .menu ul, .user-menu .menu ul{margin: 0; padding: 0;}
#footer .footer-menu .menu ul li, .user-menu .menu ul li{ display:inline; margin: 0; padding: 0; }
#footer .footer-menu .menu ul li a, .user-menu .menu ul li a{ display: inline-block; padding: 3px 5px; font-weight: bold; margin-right: 8px; color: #ddd; color: #666; text-decoration: none; }
#footer .footer-menu .menu ul li a:hover {color: #999;}
#footer .footer-menu .menu ul li:first-child a{padding-left: 0;}

.user-menu .menu ul{float: right;}
.user-menu .menu ul li a{padding: 5px 20px; font-weight: normal; color: #fff;}
.user-menu .menu ul li:last-child a{margin-right: 0; }
.user-geeting { color: #555; text-align: right; display: inline-block; margin-right: 10px;}

#main .block, #main .content-body, #main .content-box { background: #fff; border: 1px solid #e0e0e0; padding: 1em;}

#footer .block h3{color: #999;}

#footer .footer-tab .tab .tab-wrapper{border-right: 1px solid #464646; min-height: 200px; padding-right: 15px;}
#footer .footer-tab .last .tab-wrapper{border-right: none; padding-right: 0;}
#footer .footer-tab .tab .block ul li{margin: 15px; padding: 0;}


#main .advertisement-top{background: transparent; padding: 0; border: none;}

.node .node-excerpt{margin: 20px 0 15px;}

table{width: 100%; border-top: 1px solid #DFDFDF; border-left: 1px solid #DFDFDF; border-right: 1px solid #DFDFDF;}
tr td, tr th{border-bottom: 1px solid #DFDFDF; text-align: left; padding: 10px;}
tr th{background: #E7E7E7;}
tr.alt td{background: #F0F0F0;}

form { margin: 10px 0px 0px 0px; }
form label { display: inline-block; font-weight: normal; font-size: 1em; color: #444; vertical-align: top; width: 120px; margin-right: 10px; padding-top: 3px;}
form div.required label {font-weight: bold;}
form .input { margin: 0px 0px 10px 0px;}
form .text input,
form .password input,
form .textarea textarea { width: 300px;  border: 1px #9D8E7F solid; font-size: 1em; padding: 3px;}
form .textarea textarea.medium {width: 500px}
form .textarea textarea.large {width: 600px}
form .error-message { color: #ee4b33; margin-left: 130px; font-size: .9em;}
form .submit{ padding-left: 130px; }
form .submit input{ border: 1px #9D8E7F solid; padding: 3px 10px; color: #444;}
form #recaptcha_widget_div{padding-left: 130px; margin-bottom: 10px;}

.hints, form .form-hints {font-size: .85em; color: #666; line-height: 1.45em;}


.form-horizontal .input .form-hints{padding-left: 131px; padding-top: 3px; margin-left: 0;}

.form-vertical form label{width: auto; display: block;}
.form-vertical .submit, .form-vertical div.error-message {padding-left: 0; margin-left: 0;}
.form-vertical div.checkbox input, .form-vertical div.checkbox label{display: inline-block; margin-right: .5em;}

.form-vertical div.submit input{background: olivedrab; color: white; border-color: olivedrab;}

/* form fieldset {border-top: 1px solid #ccc; margin-top: 1em;}
form fieldset legend {font-size: 1.3em; display: block; border-bottom: 0px solid #ccc; margin-bottom: 2em;} */


.contact-form { margin: 2em 0; }
.contact-body {
    /* border: 1px darkolivegreen dashed;
    padding: .5em;*/
    color: #444;
    line-height: inherit;
    background: #fff;
}



#main .social-icons{border: none; padding: 0; background: transparent;}
.block-subscribe .text input{ width: 190px;}
.block-subscribe {background: transparent url("/img/email_32.png") no-repeat top left;}
.block-subscribe h3{padding-left: 40px; display: none;}
.block-subscribe div.submit{padding-left: 0; }
.block-subscribe form .submit input, .block-subscribe form .input input{background: #666; color: #ddd; font-size: 12px;}
#footer .block-subscribe{width: 200px; overflow: hidden; }


.result-head{ background-color: #e5e5e5; color: #222; font-weight: bold; text-align: center; padding: 10px 0; }
.result-head a{ color: white; text-decoration: none; }

.result-pagination{ padding: 10px 0; background: #ddd; color: #333; }
.result-pagination .pagination-pages, .result-pagination .pagination-records{ padding: 0 10px; }
.pagination-pages{ text-align: right; }
.pagination-links{ text-align: left; padding-left: 20px;}
.result-pagination a{ color: inherit; }
.result-pagination span.current{ color: #D54E21; }

.pagination-top{background: transparent;}
.pagination-top .pagination-links{text-align: right;}

.results{border-top: 1px solid #dedede;}
.result-row{ background: #f9f9f9; padding: 10px 0; font-size: 1em; border-bottom: 1px solid #dedede;}
.result-row-alt{ background: #f0f0f0; }
.result-row .result-title{ margin-bottom: 10px; color: #2C2A28; }
.result-row .result-title h3{ display: inline; color: #316594; }
.result-row .result-title h4{ display: inline; color: #796d62; }
.result-row a{ text-decoration: none; color:  steelblue}
.result-row .result-title a{ color: inherit; text-decoration: none; }
.result-row a:hover, .result-row .result-title a:hover{ color: #D54E21; }
.result-row .reference{ margin: 5px 0; }
.result-row .website{ margin: 5px 0; font-size: .95px;}
.result-image{ width:80px; border: 5px #dfdfdf solid; margin-left: 10px; }
.result-image:hover{border-color: #959697}

.result-row .description{
    font-size: .9em;
    margin: .5em 0;
    line-height: inherit;
}
.result-row .info{
    font-size: .9em;
    line-height: inherit;
    padding-bottom: .3em;
}

.result-row .info strong, .result-row .info strong a{color: darkgoldenrod;}
.result-row .info strong a:hover{color: #D54E21;}

.detail-head .bank-title h2{margin-bottom: .3em; display: inline-block; font-size: 1.8em; color: #2C2A28;}
.detail-head span{display:inline-block; width: 40px;}
.detail-info {margin-top: 1em;}
.detail-info .details-row{padding-bottom: 1em; padding-top: 1em;  font-weight: bold; border-bottom: 1px dotted #e0e0e0;}
.detail-info .details-row h5{font-weight: normal; color: #796D62; display: inline-block;}
.detail-info .details-row .grid_2{text-align: right;}
.bank-view-description{font-weight: normal;}

.detail-info{border-top: 1px solid #e0e0e0;}
.detail-info .details-row-even{background: #f5f5f5; }

.product-list img{width: 64px;}
.product-list .result-title{color: #817134; font-size: .9em;}
.product-list .result-title h4 a{color: olivedrab;}


.separator-white{border-bottom: 1px solid #e5e5e5; margin-top: 2em; margin-bottom: 1em;}

.product-tags ul, .product-tags ul li{ margin: 0; padding: 0; display: inline;}
.product-tags ul li a{display: inline-block; padding: .3em 1em; border: 0px solid #3A362F; color: #2C2A28; text-decoration: none; margin-bottom: .3em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background:#aD9E8F;
}
.product-tags ul li a:hover{border-color: #2C2A28; background: #2C2A28; color: white;}

.tag-list ul li{list-style: square; margin-left: 1em; margin-bottom: .4em;}
.tag-list ul li a{font-weight: bold; text-decoration: none;}
.tag-block .tag-list{border: 1px solid #e5e5e5; border-width: 1px 0 1px 0; padding: 10px; margin-left: 0pt; background: none repeat scroll 0% 0% rgb(245, 245, 245);}

.comment-form .textarea{margin-left: 130px; }

.detail-nav{margin-top: 1em;}
.detail-nav .menu ul, .detail-nav .menu ul li{ margin: 0; padding: 0; display: inline; }
.detail-nav .menu ul li a{display: inline-block; padding: .3em 1em; border: 0px solid #3A362F; color: #2C2A28; text-decoration: none; margin-bottom: .3em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    broder-radius: 5px;
    background:#aD9E8F;
}
.detail-nav .menu ul li a:hover{border-color: #2C2A28; background: #2C2A28; color: white;}
.detail-nav .menu ul li.selected a{background: #464646; color: white;}


.featured h3{color: #444;}
.item-list {border-top: 1px dashed #aaa;}
.item-list .item-list-row{padding:.3em .5em; border-bottom: 1px dashed #aaa;}
.item-list .item-list-body{font-size: 12px;}
.item-list .item-list-body a{color: #444; text-decoration: none;}
.item-list .item-list-body h3 a{color: #817134; text-decoration: none; font-size: 14px;}
.item-list .item-list-image img{border: none; width: 48px;}

.featured .featured-image-grid{width: 45px;}
.featured .featured-body-grid{width: 195px;}

.bank-logos img{width: 48px; margin-right: 1em; margin-bottom: 1em;}

.round-container{ margin: 10px 0; padding: 15px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.border-r3{-moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;}
.border-r5{-moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;}
.border-r10{ -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px;}
.border-r15{ -moz-border-radius: 15px; -webkit-border-radius: 15px; -o-border-radius: 15px; border-radius: 15px;}
.border-r20{ -moz-border-radius: 20px; -webkit-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.border-r25{ -moz-border-radius: 25px; -webkit-border-radius: 25px; -o-border-radius: 25px; border-radius: 25px;}
.border-r30{ -moz-border-radius: 30px; -webkit-border-radius: 30px; -o-border-radius: 30px; border-radius: 30px;}

.testimonial{ height: 70px; overflow: hidden;}
.testimonial-item{ color: #444; text-align: left; }
.testimonial-author{ text-align: right; font-size: 12px; margin-top: 5px; }
.testimonial-author span{ color: #D54E21; }

.slide-container{margin-top: -40px; margin-bottom: 40px; padding: 10px 0;}
div.anythingSlider{background: url('/img/dashboard-bg02.jpg') no-repeat;}
div.anythingSlider .anythingWindow{border: 0; }
.slide-item h3{color: #003d4c; margin-bottom: 15px}

input.placeholder {color: #666;}
input .placeholder-active{color: #ddd;}
.sitemap .menu ul li{list-style: square; list-style-position: inside;}
.sitemap .menu ul li ul{margin-left: 1em;}
.sitemap .menu ul li ul li{list-style: disc; list-style-position: inside;}
.sitemap .menu ul li a{color: darkolivegreen; text-decoration: none; font-weight: bold;}
.sitemap .menu ul li a:hover{color: darkorange}
.sitemap .menu ul li ul li a{color: #2C2A28; font-weight: normal;}


.buttons a{display: inline-block; line-height: 1.3em; text-decoration: none;}
.buttons button, .buttons a{
    background: #fff url('/img/button-bg.jpg') repeat-x;
    border: 1px solid #95AFBb;
    padding: 3px 8px;
    font-size: .8em;
    font-family: "AlteHaasGrotesk", Arial, Helvetica, sans-serif;
    color: #333;
    margin-bottom: 3px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.buttons button:hover, .buttons a:hover{
    background-image: none;
    background-color: #eeeeff;
    color:#333;
}

.buttons-vertical a{display: block; margin-bottom: .3em;}
.buttons-vertical a:last-child, .buttons-vertical button:last-child{margin-bottom: 0;}

.buttons-xlarge a, .buttons-xlarge button{font-size: 1.85em; padding: 10px 25px; text-align: left; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.buttons-large a, .buttons-large button{font-size: 1.3em; padding: 6px 18px; text-align: left; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.buttons-medium a, .buttons-large button{font-size: 1em; padding: 5px 14px; text-align: left; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.button-center a, .button-center button{text-align: center}


.buttons-red a, .buttons-red button, .buttons a.button-red, .buttons button.button-red{ background-image: none; background-color: #a3372d; color: white; border-color: #a3372d; }
.buttons-red a:hover, .buttons-red button:hover, .buttons a.button-red:hover, .buttons button.button-red:hover{ background-color: darkred; border-color: darkred; color: white; }

.buttons-dark a, .buttons-dark button, .buttons a.button-dark, .buttons button.button-dark, .actions a.button-dark{ background-image: none; background-color: #3A362F; color: white; border-color: #3A362F; }
.buttons-dark a:hover, .buttons-dark button:hover, .buttons a.button-dark:hover, .buttons button.button-dark:hover, .actions a.button-dark:hover{ background-color: #2C2A28; border-color: #2C2A28; color: white; }

.buttons-orange a, .buttons-orange button, .buttons a.button-orange, .buttons button.button-orange{ background-image: none; background-color: orange; color: white; border-color: orange; }
.buttons-orange a:hover, .buttons-orange button:hover, .buttons a.button-orange:hover, .buttons button.button-orange:hover{ background-color: darkkhaki; border-color: darkkhaki; color: white; }

.buttons-green a, .buttons-green button, .buttons a.button-green, .buttons button.button-green, .actions a.button-green{ background-image: none; background-color: olivedrab; color: white; border-color: olivedrab; }
.buttons-green a:hover, .buttons-green button:hover, .buttons a.button-green:hover, .buttons button.button-green:hover, .actions a.button-green:hover{ background-color: olive; border-color: olive; color: white; }

.buttons-blue a, .buttons-blue button, .buttons a.button-blue, .buttons button.button-blue, .actions a.button-blue{ background-image: none; background-color: #0476b0; color: white; border-color: #0476b0; }
.buttons-blue a:hover, .buttons-blue button:hover, .buttons a.button-blue:hover, .buttons button.button-blue:hover, .actions a.button-blue:hover{ background-color: #327496; border-color: #327496; color: white; }

.buttons-slate a, .buttons-slate button, .buttons a.button-slate, .buttons button.button-slate{ background-image: none; background-color: #796d62; color: white; border-color: #796d62; }
.buttons-slate a:hover, .buttons-slate button:hover, .buttons a.button-slate:hover, .buttons button.button-slate:hover{ background-color: #3A362F; border-color: #3A362F; color: #9D8E7F; }


div.actions ul{margin-bottom: 20px; margin-top: 20px;}
div.actions ul li{display: inline;}
div.actions ul li a{display: inline-block; padding: 6px 10px; margin-right: 5px; margin-bottom: 5px; border: 1px #ddd solid; background: #f5f5f5; font-weight: bold; text-decoration: none; border-radius: 4px 4px 4px 4px; }
div.actions ul li select {width: auto; padding: 3px; height: 35px; border: 1px solid rgba(21, 98, 149, 0.25); background: #3A362F; color: white; font-family: 'lucida grande', tahoma,verdana,arial,sans-serif; font-weight: bold; font-size: 12px; margin-right: 5px;}
div.actions ul li select:hover{background-color: #2C2A28; border-color: #2C2A28; }

.compact-table td, .compact-table th {padding: 3px 5px; border-right: 1px dotted #e5e5e5;}
.compact-table th {border-right-color: #c5c5c5; }
.compact-table tfoot td {font-weight: bold;}
.compact-table td:last-child, .compact-table th:last-child {border-right: 0;}

.result-row .buttons{ margin-top: 1em; margin-bottom: .3em;}
.results div.selected{background: #fff0f0;}
.result-row .item-control{float: right; margin-left: .7em; margin-bottom: .5em; margin-top: 0;}
.result-row .item-control a{font-size: .75em;}

.bank-menu{background: #dfdfdf; padding: .8em 1em; padding-bottom: 0;}
.detail-nav .menu ul li a{
    margin-bottom: 0;
    background: #666;
    color: white;
    padding: 3px 18px;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -moz-box-shadow: 2px -1px 0 rgba(150, 150, 150, 0.2);
    -webkit-box-shadow: 2px -1px 0 rgba(150, 150, 150, 0.2);
}
.detail-nav .menu ul li a:hover{
    -moz-box-shadow: 2px -1px 0 rgba(255, 255, 255, 0.3);
    -webkit-box-shadow: 2px -1px 0 rgba(255, 255, 255, 0.3);
}
.detail-nav .menu ul li.selected a{background: #fff; color: #796D62;}
.detail-nav .menu ul li.selected a:hover{background: #666; color: white;}

#main .top-news-label{background: transparent url('/img/top-news.jpg') no-repeat top left; height: 150px; padding: 0;}
.top-news{height: 124px;}
.top-news p{line-height: 1.35em; margin-top: .5em;}

.impress{background: #E6EFC2; padding: 1em; color: darkgreen;}
.highlight{background: #eeeca9; color: darkgreen; padding: .2em .5em;}

.neighbor-links{margin-top: 1em;}
.neighbor-next{text-align: right; margin-top: .5em;}
.postsoftheday-links ul li{list-style: square; list-style-position: inside; line-height: inherit;}
.postsoftheday-links{margin-top: 2em; background: #eeeeee; padding: 1em;}
.postsoftheday-links h3{margin-top: 0;}

.markdown-content{font-size: .95em;}
.markdown-content ul{list-style: disc; margin-left: 20px; margin-bottom: 25px;}
.markdown-content h3{margin-top: 2.2em; margin-bottom: .5em}
.markdown-content h4 {margin-top: 1.8em; font-size: 1.3em; margin-bottom: .5em}
.markdown-content ul li{margin: .5em auto;}
.markdown-content ul ul{list-style: square;}
.markdown-content ul ul ul{list-style: circle;}
.markdown-content hr{margin: 1em 0}

div.jobs .results .result-title h3 {font-size: 1.1em;}
div.jobs .results .result-meta {font-size: 0.9em;}
div.jobs .results .result-meta .company, .jobs .detail-info .company{color: darkolivegreen}
div.jobs .results .result-meta .deadline, .jobs .detail-info .deadline{color: #D54E21}
.jobs .detail-info h3{font-size: 1.2em; color: steelblue; }
div.jobs .detail-info .details-row {font-weight: normal;}

div.jobs .detail-info .details-row ul {padding-left: 15px;}
div.jobs .detail-info .details-row li {list-style: square; margin-left: 0; margin-bottom: .3em;}

/* Startup DIrectory */

#header-wrapper {background: #195695;}
/*#nav{background: #195695; padding-bottom: 0; border-bottom: 0;} */

#header h1{font-size: 20px; line-height: 22px; margin-bottom: 0px; margin-top: 3px;}
#header h1 a { text-decoration: none; color: #333; text-shadow: 0px 1px 0px #fff; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-weight: bold; font-size: 20px; line-height: 24px;}
#header h1 a span{color: #C6D880; text-shadow: 2px 1px 2px #555; font-size: 20px; font-style: italic; font-family: fantasy;}
#header .site-tagline { color: #666; font-style: italic; font-size: 1em; }
#header img{box-shadow: 0px 0px 2px #ccc; border-radius: 3px; margin-bottom: 10px;}



.platform {font-weight: bold; color: #195695;}
.home-widgets h3, .widgets h3{font-size: 1.4em; padding-bottom: 1em; padding-top: 10px; text-shadow: 0 2px 0 #fff;}
.home-widgets .one h3{padding-left: 60px; background: transparent url('/img/icons_48/50.png') top left no-repeat;}
.home-widgets .two h3{padding-left: 60px; background: transparent url('/img/icons_48/44.png') top left no-repeat;}
.home-widgets .three h3{padding-left: 60px; background: transparent url('/img/icons_48/89.png') top left no-repeat;}
.home-widgets .four h3{padding-left: 60px; background: transparent url('/img/icons_48/94.png') top left no-repeat;}
.home-widgets .five h3{padding-left: 60px; background: transparent url('/img/icons_48/92.png') top left no-repeat;}
.home-widgets .six h3{padding-left: 60px; background: transparent url('/img/icons_48/20.png') top left no-repeat;}


ul.tick-list li{list-style-image: url('/img/icons/tick.png'); list-style-position: outside; margin-left: 30px; padding-bottom: .3em;}
h1 span{color: #195695;}


/* Special Theming For sntrade Layout */
form .submit .form-links{display: inline-block; margin-left: 1em;}
.form form h2{padding: 10px 15px; background: #e5e5e5; font-size: large; font-weight: bold; display: block; margin-bottom: 20px; border-radius: 4px; }

.library-layout .mini-login-form .input input, .library-layout .mini-search-form .input input {width: 250px;}
.widgets .library-view-login h3{padding-left: 50px; background: transparent url('/img/icons_48/67.png') -10px top no-repeat;}
.widgets .library-view-search h3{padding-left: 40px; background: transparent url('/img/icons_48/36.png') -10px top no-repeat;}
.widgets .library-view-signup h3{padding-left: 55px; background: transparent url('/img/icons_48/87.png') -5px top no-repeat;}

.box-shadow {-moz-box-shadow: 1px 3px 3px #999; -webkit-box-shadow: 1px 3px 3px #999; box-shadow: 1px 3px 3px #999;}
#leftbar .block-categories { background: #D0D9E0; border: 0;}
ul.category-list li, ul.company-list li{list-style: none; padding-left: 3px; margin-left: 0}
ul.category-list li a, ul.company-list li a{text-shadow: 0 1px 0 #fff; text-decoration: none;}
#sidebar .block-companies {background: #D0D9E0; border: 0;}


div.company-widget{padding: 15px 0; border-top: 1px dotted #ccc;}
div.company-widgets{border-bottom: 1px dotted #ccc;}
div.company-widget-alt{background: #f5fcff;}
div.company-widget h3{margin: 0; padding: 0; font-size: 16px;}
div.company-widget h3 a{text-decoration: none; color: #195695}
div.company-widget .brief{margin: 0; padding: 0; font-size: 11px; color: #777; font-style: italic; margin-bottom: .5em;}
div.company-widget .description{margin: 0; padding: 0; font-size: 11px;}
div.company-widget img {margin-top: 5px; -moz-box-shadow: 0 1px 4px #ccc; -webkit-box-shadow: 0 1px 4px #ccc;}
div.no-records-msg h3{ font-size: 1.25em; margin: 1.5em 0; padding: .5em .5em; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;}

span.more-link a{text-decoration: none; font-style: italic;}

div.paging-count{text-align: right; margin-bottom: 10px;}
div.paging{margin-left: 0; text-align: left;}
div.paging span a, div.paging span.current{display: inline-block; padding: 3px 10px; border: 1px solid #ccc; margin-right: 5px; text-decoration: none; line-height: 1.3em}
div.paging span.current{background: #3c6ca1; border-color: #3c6ca1; color: #fff;}

div.breadcrumb a{text-decoration: none;}


div.company-detail .company-head img{ -moz-box-shadow: 0 1px 4px #ccc; -webkit-box-shadow: 0 1px 4px #ccc;}
div.company-detail .company-head h1{font-size: 24px; overflow: hidden; padding: 0; margin: 0; line-height: 1em;}
div.company-detail .company-head .brief{margin: 0; padding: 0; font-size: 12px; color: #666; font-style: italic; margin-bottom: .5em;}
div.company-detail .email span,div.company-detail .phone span, div.company-detail .website span, div.company-detail .fax span,div.company-detail .address span{ font-weight: 800; display: inline-block; width: 80px; height: 30px; text-align: right; padding-right: 5px; vertical-align: top;}
div.company-detail h3{font-size: 16px;}

div.company-detail .social-icon {padding: 10px 45px; border: 1px solid #ccc; margin-bottom: 5px; background: transparent url('/img/icons_32/45.png') 5px 5px no-repeat;}
div.company-detail .social-icon a{text-decoration: none;}
div.company-detail .facebook {background-image: url('/img/icons_32/56.png');}
div.company-detail .twitter {background-image: url('/img/icons_32/53.png');}
div.company-detail .blog_feed {background-image: url('/img/icons_32/51.png');}
div.company-detail .linked_in {background-image: url('/img/icons_32/121.png');}

div.company-detail .website-screenshot img{border: 5px solid #ccc; padding: 2px; float: right; margin-left: 10px; margin-bottom: 5px; text-align: right; vertical-align: top;}

div.filter-box {background: none repeat scroll 0 0 #F8F8F8; border: 1px solid #ddd; padding: 10px; display: none;}
div.filter-box .form{color: #F8F8F8;}
div.filter-box  select{width: 350px;}

/**
#search_box{width: 360px; margin-left: 100px; margin-top: 20px;}
#search_box .search-box-inner {padding: 5px; border: 5px solid #02416D; background: #fff;}
#search_box form{margin-top: 0; padding-left: 35px; background: transparent url('/img/icons_32/122.png') -4px -4px no-repeat; }

#search_box form .text,  #search_box form .submit{display: inline; margin: 0; padding: 0;}
#search_box form .text input{width: 202px; border: 1px solid #ccc; background: #eee ; margin-right: 10px;}
#search_box form .submit input{border: 1px solid #ccc; font-size: 11px; width: 83px; background: transparent; margin: 0; padding-left: 0; padding-right: 0;}
*/

.search_bar{width: 482px; margin: 0px 0px;}
.search-bar-client {width: 457px; }
.search-bar-media {width: 480px;}
.search-bar-invoice {width: 485px;}
.search_bar .search-bar-inner {padding: 5px; border: 5px solid #D5D5D5; background: #fff;}
.search_bar form{margin-top: 0; padding-left: 35px; background: transparent url('/img/icons_32/122.png') -4px -4px no-repeat; }

.search_bar form .text, .search_bar form .select,  .search_bar form .submit{display: inline; margin: 0; padding: 0;}
.search_bar form .text input{width: 202px; border: 1px solid #ccc; background: #eee ; margin-right: 10px;}
.search_bar form .input select{display: inline-block; margin-right: 10px; padding: 2px;}
.search_bar form .input select option{}
.search_bar form .submit input{border: 1px solid #ccc; font-size: 11px; width: 83px; background: transparent; margin: 0; padding-left: 0; padding-right: 0;}




/* Theming for View List */
dl {margin-bottom: 30px; border: 1px solid #ddd; border-radius: 4px;}
dl dt{width: 250px; float: left; clear: left; font-weight: bold; color: #003d4c}
dl dt, dl dd{display: block; padding: 5px 12px;}
dl dt.altrow, dl dd.altrow{background: #EDF0F9;}

td.actions a{display: inline-block; padding: 2px;}
.box-rectangle{border: 1px solid #e5e5e5;}
form .move-rack-list label{display: inline-block; width: 80px;}
form .move-rack-list .text input{display: inline-block; width: 60px;}

.form .compact-label label{width: 35px;}

.field-type-text-area textarea {
    height: 60px;
    width: 600px;
}


.ajax-loading { background: url('/img/ajax/wheel_throbber.gif') no-repeat  center center; height: 24px; width: 24px; display: inline-block; }
.toggle-yes { background: url('/img/icons/tick.png') no-repeat; height: 24px; width: 24px; display: inline-block; }
.toggle-no { background: url('/img/icons/cross.png') no-repeat; height: 24px; width: 24px; display: inline-block; }
.ui-autocomplete-loading { background: white url('/img/ajax/wheel_throbber.gif') right center no-repeat; }
.ui-button-autocomplete{display: none;}
.ui-autocomplete-input {width: 200px; border-radius: 4px;}

.invoice-data {border-bottom: 1px dotted #aaa;}


/**
 * Table Modifictions
 */
table tr.altrow {background: #F8F8F8;}
table td.amount, table th.amount{text-align: right; }
table td.txt, table th.txt, table td.text, table th.text{text-align: left; }
table tfoot tr {background: #E7E7E7;}

/**
 * Other styles
 */
.invoice-item-form fieldset{ background: #e8e8e8; padding: 10px; width: 760px;}
.invoice-item-form div.checkbox{margin-bottom: 0;}
.invoice-item-form .invoice-item-store-list{padding-top: 0px;}
.invoice-item-form div.submit input {margin-top: 8px; padding: 10px 40px; background: #f5f5f5; border-color: #ccc; color: #444; font-size: 14px; font-weight: bold; border-radius: 5px;}
.invoice-detal-form label{width: 80px; font-weight: bold;}
.invoice-detal-form .compact-label label{width: 35px;}

.invoice-add-form fieldset{ background: #e8e8e8; padding: 10px; width: 420px;}
.invoice-add-form div.submit input {margin-top: 8px; padding: 10px 40px; background: #f5f5f5; border-color: #ccc; color: #444; font-size: 14px; font-weight: bold; border-radius: 5px;}

.invoice-collection-form fieldset{ background: #e8e8e8; padding: 10px; width: 770px;}
.invoice-collection-form div.submit input {margin-top: 8px; padding: 10px 30px; background: #f5f5f5; border-color: #ccc; color: #444; font-size: 14px; font-weight: bold; border-radius: 5px;}

.invoice-text-width{ width: 300px; display: inline-block; }

.move-item-form fieldset{background: #e8e8e8; padding: 10px; width: 405px;}
.move-item-form div.submit input {margin-top: 8px; padding: 10px 40px; background: #f5f5f5; border-color: #ccc; color: #444; font-size: 14px; font-weight: bold; border-radius: 5px;}

.report-widget-feagures h3{display: inline-block; font-size: 24px; font-style: italic; padding-right: .2em;}

.print-only{display: none;}

.container-landscape{width: 960px; margin-left: auto; margin-right: auto;}
.content-landscape{margin-left: 10px; margin-right: 10px;}

.invoice-header{border-top: 3px solid #333; border-bottom: 1px dotted #333;}
.signature-widget .signature-line{text-align: center; margin-top: 80px; border-top: 1px dashed #444;}

.delivery-rack-box {display: inline-block; margin-right: 1em; border: 1px solid #ccc; padding: 2px 8px;}
.delivery-rack-box .rack-checkbox{display: inline-block; border: 1px solid #888; height: 12px; width: 20px; margin-left: 8px; vertical-align:middle; }

form .text input.size-w50{width: 50px;}
form .text input.size-w100{width: 100px;}
form .text input.size-w150{width: 150px;}
form .text input.size-w200{width: 200px;}
form .text input.size-w250{width: 250px;}
form .text input.size-w300{width: 300px;}


#print-footer{
    margin-top: 30px;
    border-top: 1px solid #ccc;
    padding: 5px 0;
    font-size: 9px;
    background: #d5d5d5;
}

.smart-icon-widget{
    white-space: nowrap;
}

.smart-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #ccc;
    /** background: url('../js/ui-themes/smoothness/images/ui-icons_cd0a0a_256x240.png') no-repeat -16px -128px;
    background: url('../js/ui-themes/smoothness/images/ui-icons_cd0a0a_256x240.png') no-repeat -80px -144px; **/
    background: url('../js/ui-themes/smoothness/images/ui-icons_454545_256x240.png') no-repeat -80px -144px;

    padding:0;
    margin: 0;
    border: 1px solid #ccc;
}

tr td.actions .smart-icon{padding: 0;}

.smart-icon-add-item {background-position: -16px -128px;}
.smart-icon-move-item {background-position: -0px -80px;}
.smart-icon-cart-item {background-position: -48px -112px;}
.smart-icon-delete-item {background-position: -80px -128px;}
.smart-icon-return-item {background-position: 0px -64px;}
.smart-icon-edit-item {background-position: -64px -112px;}
.smart-icon-document-item {background-position: -48px -96px;}
.smart-icon-drop-item {background-position: 0px -128px;}

form.ajax-add-invoice .ui-autocomplete-input {width: 350px; border-radius: 0px; padding: 4px;}

.date-range-widget{margin-top: 10px; padding: 20px; padding-top: 10px;  border: 1px solid #ccc; border-radius: 5px;}

.tag-item {display: inline-block; padding: 1px 8px; background: #FCF4D2; color: #cc6600; margin-right: 2px; font-size: .9em; cursor: pointer; border-radius: 3px;}
.tag-orange { background: #FCF4D2; color: #cc6600; }
.tag-blue { background: #E3F0F0; color: #3C3C3C; }
.tag-green { background: #F0F3D7; color: #667512; }

.media.view .media-item-image{text-align: center; padding: 15px; background: #fff; border: 1px solid #ddd; border-top-right-radius: 5px;}


/* JQUERY UI MODIFICATION */
.dialog-popover{
    background: transparent;
    border: none;
}

.ui-widget-overlay{background: #000; opacity: .5; position: fixed;}

.dialog-popover .ui-widget-content, .dialog-popover .ui-dialog-content, .dialog-popover .ui-icon{
    background-image:none;
    background-color: transparent;
    padding: 0;
    font-family:"lucida grande",tahoma,verdana,arial,sans-serif
}

.dialog-popover .ui-widget-header{
    display: none;
}

.dialog-popover .dialog-content{
    background-color:#fff;
     margin: auto;
     padding: 10px;
     border: 10px solid #666;
     -moz-border-radius: 8px;
     -webkit-border-radius: 8px;
     border-radius: 8px;
     border-color: rgba(82, 82, 82, 0.698);
}

.dialog-popover .dialog-content .dialog-footer{
    text-align: right;
    text-transform: uppercase;
}

.dialog-popover .dialog-content .dialog-footer a{
    border: none;
}
/* End of Jquery UI modification */